require	'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new( "oess_1/util_db_export/prj.rb" ) {

		required_prj( "ace/dll.rb" )

		required_prj( "args_4/prj.rb" )
		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/file/prj.rb" )
		required_prj( "oess_1/db/prj.rb" )

		target( "oess_db_export" )

		cpp_source( "main.cpp" )
	}
)
